On Nov 7, 9:27=A0pm, Kenneth McDonald <kenneth.m.mcdon... / sbcglobal.net>
wrote:
> When I try to execute 'sudo gem cleanup' on OS X 10.5, I get the =A0
> message:
>
> Attempting to uninstall rails-1.2.6
> ERROR: While executing gem . . . (Gem:InstallError)
> =A0 =A0 =A0Unknown gem rails =3D 1.2.6
>
> How can I fix this so gem cleanup will continue to completion?
>
> Thanks,
> Ken

I've been having this problem as well and I thought I was the only
one! I get exactly the same error on my iMac running osx 10.5.5, I've
also got xcode 3.1.1 installed in case it matters, although I should
mention that I'm getting this problem after a clean install of my
system too.

Any help is much appreciated!

Thanks.